
<% if current_user != nil %>
	<h2>Followings(<%= current_user.followings.count %>) </h2>
	<% current_user.followings.each do |f| %>
		<h4> &nbsp;&nbsp;&nbsp;&nbsp; 
			<%= link_to f.username,
			:controller => 'users', 
			:action => 'show', 
			:username => f.username %> </h4>
		
	<% end %>

	<h2>Followers(<%= current_user.followers.count %>) </h2>
	<% current_user.followers.each do |f| %>
		<h4> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
			<%= link_to f.username,
			:controller => 'users', 
			:action => 'show', 
			:username => f.username %> </h4>
		
	<% end %>
<% end %>